<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'pt_br', version '4.1'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Permite a criação de um rótulo quando arquivos de mídia são arrastados e soltos em um curso.';
$string['configdndresizeheight'] = 'Quando um rótulo é criado a partir de uma imagem arrastada , redimensioná-la, se for maior do que esta quantidade de pixels (0 para não redimensionar)';
$string['configdndresizewidth'] = 'Quando uma área de texto e mídia é criada a partir de um arquivo de mídia arrastado e solto, redimensione-o se for mais largo do que esta quantidade de pixels. Se definido como zero, o arquivo de mídia não será redimensionado.';
$string['dndmedia'] = 'Mídia arrastar e soltar';
$string['dndresizeheight'] = 'Redimensionar altura de imagens arrastadas';
$string['dndresizewidth'] = 'Redimensionar largura de imagens arrastadas';
$string['dnduploadlabel'] = 'Adicionar mídia à página do curso';
$string['dnduploadlabeltext'] = 'Adicionar um rótulo na página do curso';
$string['indicator:cognitivedepth'] = 'Indicador cognitivo do Rótulo';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na profundidade cognitiva alcançada pelo estudante em um recurso Rótulo.';
$string['indicator:cognitivedepthdef'] = 'Indicador cognitivo do Rótulo';
$string['indicator:cognitivedepthdef_help'] = 'O participante atingiu esta porcentagem do envolvimento cognitivo oferecido pelos recursos da área de texto e mídia durante este intervalo de análise (Níveis = Sem visualização, Visualização)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Profundidade_Cognitiva';
$string['indicator:socialbreadth'] = 'Área de texto e mídia - social';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado no engajamento social alcançado pelo estudante em um recurso da área de Texto e mídia.';
$string['indicator:socialbreadthdef'] = 'Indicador social do Rótulo';
$string['indicator:socialbreadthdef_help'] = 'O participante atingiu esta porcentagem do envolvimento social oferecido pelos recursos da área de texto e mídia durante este intervalo de análise (Níveis = Sem participação, Participante sozinho)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_Análise_de_Aprendizagem#Engajamento_Social';
$string['label:addinstance'] = 'Adicionar novo rótulo';
$string['label:view'] = 'Ver rótulo';
$string['labeltext'] = 'Texto do rótulo';
$string['modulename'] = 'Rótulo';
$string['modulename_help'] = 'A área Texto e mídia permite que você exiba texto e multimídia na página do curso.

Você pode usar uma área de Texto e mídia para:

* Dividir uma longa lista de atividades do curso com um subtítulo ou uma imagem
* Exibir um vídeo incorporado diretamente na página do curso
* Adicionar uma breve descrição a uma seção do curso';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Rótulos';
$string['pluginadministration'] = 'Administração de rótulos';
$string['pluginname'] = 'Rótulo';
$string['privacy:metadata'] = 'O plugin de recurso Rótulo não armazena nenhum dado pessoal.';
$string['search:activity'] = 'Rótulo';
